<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.693000793457</MDI>
      <MDI key="STATISTICS_MEAN">8.6452262274814</MDI>
      <MDI key="STATISTICS_MINIMUM">0.08500000089407</MDI>
      <MDI key="STATISTICS_STDDEV">5.4016993142316</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
